@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html { overflow-y: scroll; }

body {
 	 width: 100%;
	font-family: 'Open Sans', sans-serif;
  	font-size: 100%;
  	line-height: 100%;
	background:url(../imagenes/jda_960grid_back.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	background-size: cover;
	color:#fff;
}

br { display: block; line-height: 1.6em; } 

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

input, textarea { 
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none; 
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }

table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }

h1 {
font-family: 'Open Sans', sans-serif;
  font-size: 3em;
  line-height: 1.3em;
  font-weight: 400;
   color: #fff;
  text-align: center;
  letter-spacing: -0.05em;
}

h2 {
font-family: 'Open Sans', sans-serif;
  font-size: 2em;
  line-height: 1.5em;
  font-weight: 400;
  color: #c8dac4;
 
  text-align: center;
  margin:0 auto 10px auto;
}

h3 {
font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 400;
  color: #fff;
  text-align: left;
  margin:0 auto 10px auto;
}

p {
  font-size: 0.5em;
  line-height: 1em;
  margin-bottom: 5px;
  color: #fff;
  font-weight:400;
}

p.jda {
  font-size: 1em;
  line-height: 1.2em;
  margin-bottom: 5px;
  color: #fff;
  
	text-align:justify;
}

.txt {
font-family: 'Open Sans', sans-serif;
	font-size:1.1em;
	line-height:1.3em;
	color:#666;
	text-align:left;
	padding:0;
	margin:10px;
}

.txtlink {
font-family: 'Open Sans', sans-serif;
	font-size:0.7em;
	line-height:1em;
	font-weight:800;
	color:#ccc;
	text-align:left;
	padding:0;
	margin:10px;
	text-decoration:none;
}

.txtlink:hover {
	color:#fff;
	text-decoration:underline;
}

.link_secciones {
font-family: 'Open Sans', sans-serif;
	font-size:1em;
	line-height:1.2em;
	font-weight:800;
	color:#DD5349;
	text-align:left;
	padding:0;
	margin:10px;
	text-decoration:none;
}

.link_secciones:hover {
	color:#fff;
	text-decoration:underline;
}



#pgcontainer {
  padding: 0;
  margin: 0;
  text-align:center;
  width:100%;
}

#back_ppal {
	width:100%;
	min-height:100%;
	text-align:center;
	padding:0;
	margin:0 auto 0 auto;
	top:50px;
}

#nav_container {
	box-sizing: border-box;
	width:100%;
	height:70px;
	
	background:#000;
	position:fixed;
	clear:both;
	top:0;
	text-align:center;
}
#nav_container2 {
	float:left;
	height:70px;
	margin:0 auto;
	background:none;
	position:relative;
	z-index:100000000000000000000;
	text-align:center;
}
#redes_gral {
	width:100%;
	height:auto;
	margin:0 auto;
	bottom:0;
	padding:0;
	}

#redes {

	height:70px;
	display: flex;
   justify-content: center;
   align-items: center;
	float:right;
	margin:0 auto;
	padding:0;
	
	z-index:1000000000000000;
}

.redes-botones {
	
	width:70px;
	height:40px;
	padding:0;
	margin:0;
	float:right;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.redes-botones:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.2);
 }
.botonera_botones {
	width:auto;
	height:70px;
	padding:0 20px 0 20px;
	margin:0;
	font-family: 'Open Sans', sans-serif;
	font-size:1.2em;
	line-height:70px;
	float:left;
	color:#FFF;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.botonera_botones:hover {
	background:#333;
	color:#fff;
}

a.botonera:link {
font-family: 'Open Sans', sans-serif;
	font-size:1.2em;
	line-height:70px;
	color:#FFF;
text-decoration: none;
}

a.botonera:hover {
text-decoration:underline;
color:#fff;
}

a.botonera:visited 
{
text-decoration: none;
color:#fff;
}

a.botonera:active 
{
text-decoration: none;
color:#fff;
}

a.store:link {
font-family: 'Open Sans', sans-serif;
	font-size:1em;
	line-height:1em;
	color:#FFF;
text-decoration: none;
font-weight:800;
}

a.store:hover {
text-decoration:underline;
color:#fff;
}

a.store:visited 
{
text-decoration: none;
color:#fff;
}

a.store:active 
{
text-decoration: none;
color:#fff;
}

a.descarga:link {
font-family: 'Open Sans', sans-serif;
	font-size:1em;
	line-height:1em;
	color:#FFF;
text-decoration: none;
font-weight:800;
}

a.descarga:hover {
text-decoration:underline;
color:#fff;
}

a.descarga:visited 
{
text-decoration: none;
color:#fff;
}

a.descarga:active 
{
text-decoration: none;
color:#fff;
}


/*contenido*/

#logo_gral {
		
	margin:20px auto 30px auto;
	margin-top:50px;
	margin-bottom:0px;
	padding:0;
	z-index:-1;
	position:relative;
}
#logo_gral img{ 
	widt:960px;
	height:120px;}

#texto {
	width:960px;
	height:auto;
	text-align:center;
	padding:0;
	margin:0 auto 200px auto;
	font-family: 'Ubuntu', sans-serif;	
	font-size:18px;
	line-height:22px;
	color:#3d3d3d;
	font-weight: 400;
	border-bottom:1px solid #DD5349;
}

#texto_ppal {
	width:960px;
	min-height:600px;
	text-align:center;
	padding:0;
	margin:0 auto 200px auto;
	font-family: 'Ubuntu', sans-serif;	
	font-size:18px;
	line-height:22px;
	color:#3d3d3d;
	font-weight: 400;
}

#texto_ppal_index {
	width:100%;
	min-height:100%;
	text-align:center;
	padding:0;
	margin:50px auto 0 auto;
	font-family: 'Ubuntu', sans-serif;	
	font-size:18px;
	line-height:22px;
	color:#3d3d3d;
	font-weight: 400;
}

#texto_secciones {
	width:100%;
	height:100%;
	text-align:center;
	padding:10px;
	margin:0 auto 25px auto;
font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	line-height:22px;
	color:#548080;
	font-weight: 700;
	float:left;
}



 
 
#contenido {
	width:960px;
	height:auto;
	margin:0 auto 50px auto;
	padding:0;
	text-align:center;
}

.contenido_central {
	width:100%;
	height:auto;
	margin:20px auto 0 auto;
	padding:0;
	display:inline-block;
	clear:both;
	font-family: 'Open Sans', sans-serif;
  font-size: 1.5em;
  line-height: 1.5em;
}

#contenido_izq {
	width:300px;
	height:auto;
	float:left;
	margin:0 10px 0 0;
	paddiing:0;
}

#contenido_der {
	width:476px;
	height:auto;
	float:right;
	margin:0 0 0 10px;
	padding:0;
}

#contenido_central_back {
	width:800px;
	height:auto;
	margin:20px auto 0 auto;
	padding:20px;
	display:inline-block;
	clear:both;
	font-family: 'Open Sans', sans-serif;
  font-size: 1.5em;
  line-height: 1.5em;
  color:#fff;
  font-weight:800;
  background:url(../imagenes/back_blanco_transparente.png) repeat;
  border:1px solid #fff;
}

.contenido_izq_back {
	
	width:48%;
	height:auto;
	float:left;
	margin:0 10px 0 0;
	paddiing:0;
	font-size:1.5em;
	
}
.contenido_izq_back img{width:100%;}

.contenido_der_back {
	
	width:48%;
	height:auto;
	float:right;
	margin:0 0 0 10px;
	padding:5px;
	text-align:left;
}

.contenido_central_descargas {
	box-sizing: border-box;
	width:100%;
	height:auto;
	margin:20px auto 0 auto;
	padding:20px;
	display:inline-block;
	clear:both;
	font-family: 'Open Sans', sans-serif;
  font-size: 1.5em;
  line-height: 2em;
  color:#fff;
  font-weight:800;
	text-align: center;
}

#contenido_central_img {
	width:960px;
	height:auto;
	margin:20px auto 0 auto;
	padding:0;
}
	
 
.linea {
	 width:100%;
	 height:1px;
	 background:#999;
	 padding:0;
	 margin:20px 0 20px 0;
	 float:left;
 }
 .linea_sep {
	 width:100%;
	 background:#999;
	 padding:0;
	 float:left;
	 height:0px;
	 margin:10px 0 10px 0;
 }
#formulario {
	width:600px;
	height:auto;
	padding:0;
	margin:20px auto 20px auto;
	text-align:center;
}

#redes_sociales_preview {
width:500px;
height:auto;
padding: 0;
text-align:center;
margin:10px auto 10px auto;
border:5px solid #DD5349;
}

#redes_sociales_preview_2 {
width:500px;
height:auto;
padding: 0;
text-align:center;
margin:10px auto 10px auto;
}


.imgsmall {
	width:100px;
	height:75px;
}

#respuesta_form_ok {
	width:600px;
	height:auto;
	margin:10px auto 10px auto;
	padding:0;
	text-align:center;
}

#respuesta_form_no {
	width:600px;
	height:auto;
	margin:10px auto 10px auto;
	padding:0;
	text-align:center;
}


ol.temas {
font-family: 'Open Sans', sans-serif;
font-size: 0.5em;
line-height: 1em;
color:#fff;
list-style:decimal;
padding:0;
margin-left:20px;
margin-top:0;
font-weight:700;
}

li.temas {
margin-top: 3px;
}
#contenido_videos{
	width:100%;
	height:100%;
	display:inline-block;
	position:relative;
	box-sizing: border-box;
	clear:both;
	z-index:-1;
}
.framevideo{
	position:relative;
	display:inline-block;
	text-align:"center";
	
	}
.video{
	width:50%;
	display:inline-block;
	height:auto;
	margin:0px;
	padding:0px;
	float:left;
	overflow:visible;
	
		
}


@media only screen and (max-width: 614px)
{
p.jda {
	font-size: 1.2em;
	}
	
	.contenido_central_descargas
	{
		font-size:1.8em;
	}
	
#redes {
	
	
	}
	.redes-botones 
	{
		width:60px;
		padding:0px 5px 0px 5px;
	}
	
	.botonera_botones 
	{	
		padding:0 5px 0 5px;
	}
	#logo_gral 
	{ 
	widt:100%;
	height:auto;
	overflow:visible;
	}
}

@media only screen and (max-width: 483px)
{
	#nav_container2 a
	{
		font-size:1em;	
	}
	.redes-botones 
	{
		width:50px;
		padding:0px 2px 0px 2px;
	}
	.botonera_botones
	{
		padding:0px;		
	}
	
}

